---
layout: handbook-page-toc
title: "Awareness & Consideration"
description: "Team focused to supporting the Awareness & Consideration stages of Marketing"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

## Overview


## Meet the Team
[Amy Waller](https://gitlab.com/amy.waller), <i>Senior Manager, Marketing Operations</i>
- **Team Goals**: Sets team goals and OKRs 
- **Team Prioritization**: plans prioritization of incoming issues, and overarching projects
- **Team Development**: Develop and grow team members to reach their full potential


[Jenny Tiemann](https://gitlab.com/jennyt), <i>Senior Marketing Operations Manager</i>
- **Campaign Support**: Supports various marketing teams with marketing automation needs and program setup
- **Localization Support**: Assists localization needs with Smartling and translations, evaluates localization tools
- **Technical Implementation**: Supports teams in their technical implementation and configuration of tools and troubleshooting

[Mihai Conteanu](https://gitlab.com/MihaiConteanu) <i>Senior Marketing Operations Manager</i>
- **Datamart**: Responsible for DataMart integrations and processes
- **Integrations**: Manages key integrations and improvements across the marketing tech stack
- **Technical Implementation**: Supports teams in their technical implementation and configuration of tools  and troubleshooting

[Jameson Burton](https://gitlab.com/jburton), <i>Marketing Operations Manager</i>
- **Campaign Support**: Supports various marketing teams with marketing automation needs and program setup
- **Technical Implementation**: Supports teams in their technical implementation and configuration of tools  and troubleshooting

[Bryce Weatherford](https://gitlab.com/bweatherford), <i>Associate Marketing Operations Manager</i>
- **Campaign Support**: Supports various marketing teams with program setup and list imports
- **Provisioning and tool management**: Provisions tools owned by the Marketing Operations Team
- **Marketo cleanup**: Assists in program cleanup for more efficient processes and quality reporting
- **Operational Email Sends**: Organizes and sends emails that are operational, and without a demand generation focus (surveys, security, etc)


[Nikki Silverberg](https://gitlab.com/nikkiroth), <i>Senior Marketing Operations Manager</i>
- Focused on [marketing enablement](/handbook/marketing/marketing-operations/marketing-enablement). 
- Tool Evals and requirements gathering
- Training of marketing team on tools and processes

## <i class="far fa-handshake" id="biz-tech-icons"></i> Teams We Support

<div class="flex-row" markdown="0" style="height:80px">
    <a href="/handbook/marketing/field-marketing/" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Field Marketing</a>
    <a href="/handbook/marketing/campaigns" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Campaigns</a>
    <a href="/handbook/marketing/lifecycle-marketing/" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Lifecycle</a>
    <a href="/handbook/marketing/corporate-marketing" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Corporate Marketing</a>
    <a href="/handbook/sales/field-operations/sales-systems/" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Sales Systems</a>
    <a href="/handbook/business-technology/" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Business Technology</a>
    <a href="/handbook/engineering/infrastructure/" class="btn btn-purple-inv" style="width:20%;height:100%;margin:1px;display:flex;justify-content:center;align-items:center;">Infrastructure</a>
    
</div>  

## Vision


## Goals



